#slides {
  position: relative; /*top:-82px;*/
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%; top:400px;  
  width: 100%;
}
.innerPositioning{ /*Added by Think Red*/
  width:900px;
  height:72px;
  margin:0 auto;
  position:relative;
  z-index:150;
}



.slides-navigation a {
  position: absolute;
  display: block;
}


.slides-navigation a.prev {
  left: 0px;
  background-image: url("../images/nav/arrowLeft.png");
  display:block;
  /*width:30px;
  height:33px;*/
  width:81px;
  height:72px;
}

.slides-navigation a.prev:hover {background-image: url("../images/nav/arrowLeftHov.png");}

.slides-navigation a.next {
  right: 0px;
  background-image: url("../images/nav/arrowRight.png");
  display:block;
  /*width:30px;
  height:33px;*/
  width:81px;
  height:72px;
}
.slides-navigation a.next:hover {background-image: url("../images/nav/arrowRightHov.png");}

.slides-pagination {
  display:none; /*hide pagination dots at foot of page = added by Think red for this site*/
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: #222;
}


/* MAX-HEOGHT RESPONSIVENESS */ /*Added by grant*/
@media screen and (max-height: 768px) {   
    .slides-navigation { top:250px;   }  
}

@media screen and (max-width: 768px) {
    .innerPositioning { width: 700px;}
}



